.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 472px;
    height: 220px;
    padding: 0;
}


.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  472px;
    height: 240px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 118px;
    height: 200px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-bottom: 0px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/*  horizontal Buttons */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 228px;
    left: 454px;
    width: 15px;
    height: 15px;
    cursor: pointer;
    background: url(/images/hnet/jQueryComponents/jCarousel/next-arrow.png) no-repeat 1px center;
	z-index:999;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 228px;
    left: 418px;
    width: 15px;
    height: 15px;
    cursor: pointer;
    background: url(/images/hnet/jQueryComponents/jCarousel/prev-arrow.png) no-repeat 1px center;
	z-index:999;

}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-toggle-horizontal {left:436px; display:block; top:228px; position:absolute; z-index:999;}
/* play button */
.jcarousel-play-horizontal {
    width: 15px;
    height: 15px;
    cursor: pointer;
    background: url(/images/hnet/jQueryComponents/jCarousel/play-button.png) no-repeat 1px center;
}

/* pause button */
.jcarousel-pause-horizontal {
    width: 15px;
    height: 15px;
    cursor: pointer;
    background: url(/images/hnet/jQueryComponents/jCarousel/pause-button.png) no-repeat 1px center;
}

/* component styling */
/* large image styling */
.comp_HomepageSlider {
	font-family:"Georgia", Times New Roman, Times, serif;
margin:0 0 15px 0;
width:482px;
height:575px;
background:#e9ebec;
overflow:hidden;
padding:0;
}
#slideshow-main {
    width:472px;
    margin:5px 0 5px 5px;
}
#slideshow-main{font-size:11px;}
#slideshow-main a:link,#slideshow-main a:visited{color:#fff;font-weight:normal;text-decoration:none}
#slideshow-main a:hover{color:#fff;text-decoration:underline}
#slideshow-main div.active {
    display:block !important;
}
 
.panel{
	width:472px;
	height:315px;
	overflow:hidden;     
	display:none;
    position:relative;
}

.panel-image{width:472px;height:315px;overflow:hidden;border:none}
.panel-image img{width:472px;min-height:315px;_height:315px}
.panel-image img:hover{opacity:0.85;filter:alpha(opacity=85)}
.panel-overlay{  position: absolute;
  z-index: 999;
  width: 452px;
  height: 75px;
  top: 240px;
  left: 0px;
  padding: 0px 10px;
  color: white;
background: rgb(69, 69, 69);
	/* RGBa with 0.6 opacity */
background: rgba(0, 0, 0, 0.6);}

.panel-overlay-title, .panel-overlay-title h1 {  
	height: 40px;
	margin:0 4px 0 4px;
	white-space: nowrap;
	font-family:"Georgia", Times New Roman, Times, serif;
	font-size: 30px;
	line-height: 40px; }
.panel-overlay-title h1 { margin:0; font-weight:lighter;  }
.panel-overlay-text {height:18px;margin:4px 4px 0 4px;overflow:hidden;white-space:nowrap;font-size:15px;line-height:18px; font-family:"Georgia", Times New Roman, Times, serif; }

/* carousel styling */
#slideshow-carousel { 
	margin:0 0 0 5px;
	width:472px;
	height:405px;
    position:relative;
	overflow:hidden;
}
	
#slideshow-carousel ul {
    margin:0;
    padding:0;
    list-style:none;
}
 
#carousel li {	
	margin:10px 4px 0 0;
	width:115px;
    height:205px;
    position:relative;
	background:#e9ebec;	
}

#carousel li a:link, 
#carousel li a:visited,
#carousel li a:focus,
#carousel li a:active { text-decoration:none; background:#e9ebec; }
#slideshow-main div.active {
    display:block !important;
}
#slideshow-carousel li a:hover{
	cursor: pointer;
	height: 205px;
	width: 113px;
	color:#ffffff;	
	background:#000000;
	background: rgb(69, 69, 69);
	background: rgba(0, 0, 0, 0.7);	
}
#slideshow-carousel li a {
	background:#e9ebec;
	color:#000000;
	border:none;
	display:block; 
	width:113px; 
	height:205px;
}
#carousel li .carousel-thumbnail-container {width:113px;height:75px;overflow:hidden;}
#carousel li img { 
  width: 113px;
  min-height: 71px;

}

#carousel li span.content p, #carousel li span.content p .itemSummary {   

	font-family:"Georgia", Times New Roman, Times, serif;
}
  
#carousel li span.content p {    
margin:4px;
font-size: 13px;
line-height: 17px;
font-weight: bold;
}
#carousel li span.content p .itemSummary {
font-size: 13px;
line-height: 17px;
	font-weight: normal;}
  
 #slideshow-carousel li .arrow {
	left:47px; 
	top:-10px; 
	position:absolute; 
	width:20px; 
	height:10px; 
	background:url(/images/hnet/jQueryComponents/jCarousel/arrow_grey.png) no-repeat 0 0; 
	display:block;
}

#slideshow-carousel li a.itemActive { 
	width:113px;
	background-color:#000000;
	color:#ffffff;
	background: rgb(69, 69, 69);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.7);	
}

#slideshow-carousel-slider-count {
	position: absolute;
	color:#ffffff;
    top: 225px;
    left: 0;
    width: 472px;
    height: 22px;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	background:#000000;
background: rgb(69, 69, 69);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.7);}